

/*

CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)

Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861



-------------------------------------------------------------

CSS Structure:



01. Default styles for page design (not required for CSS Grid)

02. fixed (f) and percentage (p) column setup

-------------------------------------------------------------

*/





/* 01. Default styles for page design -------------------------- */



body {

	width:100%;

	margin:0 auto;

	background-color:#f1f1f1;

	background-image: url(../images/bg.png);

	background-repeat: repeat;

	margin:0 auto;

	color:#6d6e71;

	font-family: "adelle",sans-serif;

	font-weight:400;

	font-style:normal;

	-webkit-text-size-adjust: none;

	-o-transition:.3s;

	-ms-transition:.3s;

	-moz-transition:.3s;

	-webkit-transition:.3s;

	transition:.3s;

}

html {

	margin:0 auto;

	overflow-x:hidden;

}

.animate .navclosed a, .navclicked a, .readmore a, a img, .address a, .linkedin a span, a span {

	-o-transition:.3s;

	-ms-transition:.3s;

	-moz-transition:.3s;

	-webkit-transition:.3s;

	transition:.3s;

}

.expand-closed1, .expand-closed2, .expand-closed3, .expand-closed4 {

	-o-transition:.5s;

	-ms-transition:.5s;

	-moz-transition:.5s;

	-webkit-transition:.5s;

	transition:.5s;

}

.expand-closed5 {

	-o-transition:1.5s;

	-ms-transition:1.5s;

	-moz-transition:1.5s;

	-webkit-transition:1.5s;

	transition:1.5s;

}

.clearfix:after {

	visibility: hidden;

	display: block;

	font-size: 0;

	content: " ";

	clear: both;

	height: 0;

}

.clearfix {

	display:inline-block;

}

* html .clearfix {

	height: 1%;

}

.clearfix {

	display: block;

}

a {

	-o-transition:.3s;

	-ms-transition:.3s;

	-moz-transition:.3s;

	-webkit-transition:.3s;

	transition:.3s;

	opacity: 1.0;

	text-decoration:none;

}

a strong,

strong {

}

img,

img a {

	border:0;

	margin:0;

	padding:0;

	width:100%;

	height:auto;

}

h1 {

	font-family: "adelle",sans-serif;

	font-weight:400;

	font-style:normal;

	font-size:60px;

	line-height:90px;

	color:#fff;

	letter-spacing:-1px;

	margin:0;

	padding:0;

	padding-top:110px;

	padding-left:5%;

	padding-right:5%;

	text-align:center;

}

h2 {

	font-family: "adelle",sans-serif;

	font-weight:400;

	font-style:italic;

	font-size:28px;

	line-height:50px;

	color:#6d6e71;

	margin:0;

	padding:0;

	padding-top:30px;

	padding-bottom:30px;

	padding-left:7%;

	padding-right:7%;

	text-align:center;

}

h2.custom-padding {

	font-size:26px;

	line-height:44px;

	padding-top:0;

	padding-bottom:20px;

	padding-left:0;

	padding-right:0;

	text-align:center;

}

h3 {

	font-family: "futura-pt",sans-serif;

	font-style:normal;

	font-weight:700;

	font-size:21px;

	line-height:30px;

	color:#f8941d;

	margin:0;

	padding:0;

	margin-bottom:5px;

	padding-right:10px;

	margin-top:10px;

}

.subtitle {

	font-family: "adelle",sans-serif;

	font-weight:400;

	font-style:normal;

	font-size:19px;

	line-height:25px;

	margin-bottom:10px;

}

h4 {

	font-family: "futura-pt",sans-serif;

	font-style:normal;

	font-weight:700;

	font-size:30px;

	line-height:40px;

	color:#fff;

	margin:0;

	padding:0;

	padding-left:30px;

	padding-right:30px;

	padding-bottom:30px;

}

h5 {

	font-family: "adelle",sans-serif;

	font-weight:400;

	font-style:normal;

	font-size:18px;

	line-height:34px;

	color:#fff;

	margin:0;

	padding:0;

	padding-top:20px;

}

h6 {

	font-family: "futura-pt",sans-serif;

	font-style:normal;

	font-weight:700;

	font-size:30px;

	line-height:40px;

	color:#f8941d;

	margin:0;

	padding:0;

	padding-top:35px;

	padding-bottom:20px;

	text-align:center;

}

.no-padd {

	padding-top:0!important;

}

.padd-bottom {

	padding-bottom:30px!important;

}

.text-center {

	text-align:center;

}

p {

	margin:0;

	padding:0;

	font-size:15px;

	line-height:24px;

	padding-right:10px;

	color:#6d6e71;

	margin-top:0;

	margin-bottom:8px;

}

/* em { 	color:#f8941d; }  */

.two span {

	font-family: "futura-pt",sans-serif;

	font-style:normal;

	font-weight:700;

	font-size:17px;

	line-height:24px;

	color:#f8941d;

}

.paragraph p {

	margin:0;

	padding:0;

	font-family: "adelle",sans-serif;

	font-weight:400;

	font-style:normal;

	font-size:17px;

	line-height:28px;

	padding-bottom:10px;

	color:#6d6e71;

}

.paragraph-small {

	margin:0;

	padding:0;

	font-size:15px;

	line-height:28px;

	padding-bottom:10px;

	color:#6d6e71;

}

.paragraph-small p {

	margin:0;

	padding:0;

	font-size:15px;

	line-height:28px;

	padding-bottom:10px;

	color:#6d6e71;

}

.padd-top {

	padding-top:30px;

}

.main {

	padding-top:50px;

	background-color:#f8941d;

	padding-bottom:40px;

	text-align:center;

}

.logo-main {

	width:472px;

	height:178px;

	margin:0 auto;

	background-image: url(../images/logo-2018.png);

	background-repeat: no-repeat;

	background-position: left top;

	margin-top:10px;

	background-size:100%;

	-moz-background-size:100%;

}

.max-width {

	max-width:912px;

	padding-left:4%;

	padding-right:4%;

	margin:0 auto;

}

.arrow-orange {

	max-width:910px;

	height:50px;

	width:100%;

	background-image: url(../images/arrow-orange.png);

	background-repeat: no-repeat;

	background-position: center top;

}

.arrow-white {

	max-width:910px;

	height:50px;

	width:100%;

	background-image: url(../images/arrow-white.png);

	background-repeat: no-repeat;

	background-position: center top;

}

.padding {

	width:92%;

	margin:0 auto;

}



.project {

	margin:0 auto;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #bfc0c1;

}

.project.noline {

	margin-bottom:0;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #f3f3f3;

}

.noline {

	border-bottom-width: 0px;

}

.readmore {

	padding-top:5px;

	-o-transition:.3s;

	-ms-transition:.3s;

	-moz-transition:.3s;

	-webkit-transition:.3s;

	transition:.3s;

}

.readmore a {

	font-family: "futura-pt",sans-serif;

	font-style:normal;

	font-weight:700;

	font-size:12px;

	line-height:34px;

	color:#f8941d;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #f1f1f1;

	padding-bottom:2px;

}

.readmore a:hover {

	font-family: "futura-pt",sans-serif;

	font-style:normal;

	font-weight:700;

	font-size:12px;

	line-height:34px;

	color:#f8941d;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #f8941d;

}

.staff {

	padding-top:40px;

	padding-bottom:40px;

	background-color:#f8941d;

}

.contact {

	text-align:center;

	padding-bottom:0;

	font-size:20px;

	line-height:36px;

}

.paragraph a,

.address a {

	color:#6d6e71;

	padding-bottom:2px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #f1f1f1;

}

.paragraph span {

	font-family: "adelle",sans-serif;

	font-weight:400;

	font-style:italic;

}

.paragraph a span {

	font-family: "adelle",sans-serif;

	font-weight:400;

	font-style:italic;

	color:#f8941d;

	padding-bottom:2px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #f1f1f1;

}

.paragraph a:hover span {

	color:#f8941d;

	padding-bottom:2px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #f8941d;

}

.paragraph a:hover,

.address a:hover {

	color:#6d6e71;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #6d6e71;

}



.copyright {

	background-color:#f8941d;

	width:100%;

	height:90px;

	color:#fff;

	margin-top:26px;

}

.copyright .icon {

	width:52px;

	height:52px;

	position:absolute;

	left:50%;

	margin-left:-26px;

	margin-top:-26px;

	background-image: url(../images/icon.png);

	background-repeat: no-repeat;

	background-position: left top;

}

.copyright .sml {

	font-family: "futura-pt",sans-serif;

	font-style:normal;

	font-weight:400;

	font-size:12px;

	text-align:center;

	margin-top:40px;

	width:100%;

	position:absolute;

}

.waypoint {

	padding-top:67px;

	margin-bottom:-70px;

}

.partners img {

	width:238px;

	height:182px;

}

img.profile {

	margin-bottom:10px;

}

.line-top {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #bfc0c1;

	width:100%;

	height:20px;

}

.line-space {

	height:24px;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #d3d3d4;

	width:80%;

	margin-left:10%;

}



.linkedin {

	padding-bottom:49px;

}

.linkedin a {

	font-family: "futura-pt",sans-serif;

	font-style:normal;

	font-weight:500;

	font-size:14px;

	color:#f8941d;

	line-height:40px;

	background-image: url(../images/linkedin.png);

	background-repeat: no-repeat;

	background-position: left top;

	padding-left:48px;

	display:block;

	opacity:1;

}

.linkedin a:hover {

	opacity:0.9;

}

.linkedin a span {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #efefef;

	padding-bottom:1px;

}

.linkedin a span:hover {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #f8941d;

	padding-bottom:1px;

}





.linkedin-white {

	padding-bottom:5px;

}

.linkedin-white a {

	font-family: "futura-pt",sans-serif;

	font-style:normal;

	font-weight:500;

	font-size:14px;

	color:#fff;

	line-height:40px;

	background-image: url(../images/linkedin-white.png);

	background-repeat: no-repeat;

	background-position: left top;

	padding-left:48px;

	display:block;

	opacity:1;

	position:absolute;

	margin-top:-75px;

	margin-left:28px;

}

.linkedin-white a:hover {

	opacity:0.9;

}

.linkedin-white a span {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: transparent;

	padding-bottom:1px;

}

.linkedin-white a span:hover {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #fff;

	padding-bottom:1px;

}







.services {

	background-color:#f8941d;

	padding-top:15px;

	padding-bottom:10px;

	color:#fff;

	font-size:20px;

	line-height:32px;

}

.text-white {

	color:#fff;

}

.details {

	font-family: "futura-pt",sans-serif;

	font-style:normal;

	font-weight:700;

	color:#fff;

	font-size:20px;

	line-height:32px;

	width:466px;

	height:278px;

	position:absolute;

	text-align:left;

	margin-top:165px;

	margin-left:370px;

	background-image: url(../images/pointer.png);

	background-repeat: no-repeat;

	background-position: left top;

	background-size:100%;

	-moz-background-size:100%;

}

.details .inner {

	padding-left:170px;

	padding-top:20px;

}

.details a {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #f8941d;

	color:#fff;

}

.details a:hover {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #fff;

}

.member {

	width:100%;

	height:80px;

	right:0;

	background-size:175px;

	-moz-background-size:175px;

	background-image: url(../images/council.png);

	background-repeat: no-repeat;

	background-position: right top;

}

.image-custom {

	height:auto;

}

.image-custom img {

	width:48%;

}

.expand-closed1,

.expand-closed2,

.expand-closed3,

.expand-closed4 {

	height:auto;

	max-height:407px;

	position:relative;

	overflow:hidden;

}

.expand-open1,

.expand-open2,

.expand-open3,

.expand-open4 {

	height:auto;

	max-height:720px;

}



.margin-top {

	margin-top:20px;

}

.expand-closed5 {

	height:auto;

	max-height:440px;

	position:relative;

	overflow:hidden;

	width:100%;

}

.expand-closed5 img {

	width:48%;

	margin-right:4%;

	margin-bottom:-4px;

}

.expand-open5 {

	height:auto;

	max-height:2000px;

}



.expand1 a,

.expand2 a,

.expand3 a,

.expand4 a,

.expand5 a {

	font-family: "adelle",sans-serif;

	font-weight:400;

	font-style:italic;

	color:#f8941d;

	font-size:16px;

	border:0;

	background-image: url(../images/arrows-up-down.png);

	background-repeat: no-repeat;

	background-position: right top;

	padding-right:15px;

	background-size:7px;

	-moz-background-size:7px;

	text-decoration:none;

	border:0;

}

.expand5 {

	margin-left:52%;

}

.expanded1 a,

.expanded2 a,

.expanded3 a,

.expanded4 a,

.expanded5 a {

	color:#f8941d;

	background-position: right -21px;

	border:0;

}

.expanded5 {

	margin-left:0;

}

.expand1 a,

.expand2 a,

.expand3 a,

.expand4 a,

.expand5 a,

.expand1 a div,

.expand2 a div,

.expand3 a div,

.expand4 a div,

.expand5 a div,

.expanded1 a div,

.expanded2 a div,

.expanded3 a div,

.expanded4 a div,

.expanded5 a div,

.expanded1 a span,

.expanded2 a span,

.expanded3 a span,

.expanded4 a span {

	outline:0;

}

.expand1 a:hover,

.expand2 a:hover,

.expand3 a:hover,

.expand4 a:hover,

.expand5 a:hover,

.expand1 a:hover div,

.expand2 a:hover div,

.expand3 a:hover div,

.expand4 a:hover div,

.expand5 a:hover div,

.expanded1 a:hover div,

.expanded2 a:hover div,

.expanded3 a:hover div,

.expanded4 a:hover div,

.expanded5 a:hover div,

.expanded1 a:hover span,

.expanded2 a:hover span,

.expanded3 a:hover span,

.expanded4 a:hover span {

	color:#f8941d;

	text-decoration:none;

	border:0;

}

.expanded5 a:hover span {

	color:#f8941d;

	text-decoration:none;

	border-bottom-width: 0px;

	border-bottom-style: solid;

	border-bottom-color: #f3f3f3;

}

.expand1 a span,

.expand2 a span,

.expand3 a span,

.expand4 a span,

.expand5 a span {

	display:none;

	border:0;

}

.expanded1 a span,

.expanded2 a span,

.expanded3 a span,

.expanded4 a span,

.expanded5 a span {

	display:inline-block;

	font-family: "adelle",sans-serif;

	font-weight:400;

	font-style:italic;

	font-size:16px;

	border:0;

}

.expand1 a div,

.expand2 a div,

.expand3 a div,

.expand4 a div,

.expand5 a div {

	display:inline-block;

}

.expanded1 a div,

.expanded2 a div,

.expanded3 a div,

.expanded4 a div,

.expanded5 a div {

	display:none;

}



@media

screen and (-webkit-min-device-pixel-ratio: 1.5),

screen and (-moz-min-device-pixel-ratio: 1.5),

screen and (min-device-pixel-ratio: 1.5) { 



.expand1 a,

.expand2 a {

	background-image: url(../images/arrows-up-down-2x.png);

	background-repeat: no-repeat;

	background-position: right top;

	padding-right:15px;

	background-size:7px;

	-moz-background-size:7px;

}



}





/* Warning Sign for Internet Explorer 8 users (This website does not support IE8) */



#warning {

	background-color:#333;

	padding:20px;

	color:#999;

	margin-bottom:10px;

	line-height:26px;

	font-size:16px;

	font-style:normal;

}

#warning strong {

	color:#fff;

}

#warning a {

	color:#fff;

	font-weight:normal;

	padding-bottom:0px;

	text-decoration:none;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #666;

}

#warning a:hover {

	color:#fff;

	font-weight:normal;

	padding-bottom:0px;

	text-decoration:none;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: .fff;

}





/* 02. fixed (f) and percentage (p) column setup -------------------------- */



/* Add style to columns to make them visible */



.f1,

.f2,

.f3,

.f4,

.f5,

.f6,

.f7,

.f8,

.p1,

.p2,

.p3,

.p4,

.p5,

.p6,

.p7,

.p8

{

	margin:0 auto;

}


.ctaLink {
	text-align: center;
	margin: 20px auto 40px; 
	padding: 20px;
	width: 50%;
	font-size: 1.2em;
	background-color: #f8941d;
}

.ctaLink a {
	text-decoration: none; 
	color: #fff;
}
	
	
	
	
